import { sys, TextAsset } from "cc";
import Utils from "../utils/Utils";
import Singleton from "./Singleton";


export default class ConfigManager extends Singleton {
    bInit = false;
    async loadConfig() {
        if (this.bInit) return;
        this.bInit = true;
        return new Promise((resolve, reject) => {
            console.log("loadConfig succ")
            resolve(null);
        })
    }

}



